<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.example.it</groupId>
  <artifactId>my-antora-site</artifactId>
  <version>1.0.0-SNAPSHOT</version>
  <build>
    <plugins>
      <plugin>
        <groupId>@project.groupId@</groupId>
        <artifactId>@project.artifactId@</artifactId>
        <version>@project.version@</version>
        <configuration>
          <playbookProvider>
            <path>HEAD:src/it/playbook-provider-sideload/lib/antora-playbook-template.yml</path>
            <tryLocalBranch>only</tryLocalBranch>
          </playbookProvider>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>
